; 55Mod spezif
; XK ... 1:34.xxx Merc-Test


[ track ]
track_name = Hethel 50 Circuit
track_name_short = Hethel 50
track_num_turns = 12
track_length = 2.223m	                                                      ;orig.Track ~ 3.54km {2.21 miles} clockwise		
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum  	


[ statistics ]
reference_value = 108.00

[ ai_track ]
end_start_behavior_section = 1.000000    	; section at which race start behavior should end
merge_from_pit_line_dlong = 540.000000  	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 382.0               	; dlong where pit lane divider ends
pit_lane_entrance_width = 118.000		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3479.0           	; base dlong for calculating transition to pit line
pit_lane_width_left = 10.000000         	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 8.000000  	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.96		; Brabham AI fuel loading in liters per lap ===> {1.8L Test Merc}
brm_fuel_load_per_lap = 1.96 			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.96		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.96			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.96		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.96			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.96 		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.6			; encourage somewhat closer racing
track_global_hype_scaling = 0.8	        	; Sets range between slowest and fastest AI.  Increase to spread field out 

[ GP ]
dlong_speed_adj_coeff = 1.056000                ; orig.Martin 1.011000 <===___//\\__===> XK Race.lp 1.056000
dlong_speed_maximum = 2.580000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3479.0 400.0     		; start/end dlong of the pit lane
lane_bounds_dlat = -19.0 -6.0			; start/end dlat of the pit lane
pit_board = 16.0 537.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

[ pit_lane_0 ]
stall_0 = 160.00 -15.00
stall_1 = 152.00 -15.00
stall_2 = 144.00 -15.00
stall_3 = 136.00 -15.00
stall_4 = 128.00 -15.00
stall_5 = 120.00 -15.00
stall_6 = 112.00 -15.00
stall_7 = 104.00 -15.00
stall_8 = 96.00 -15.00
stall_9 = 88.00 -15.00
stall_10 = 80.00 -15.00
stall_11 = 72.00 -15.00
stall_12 = 64.00 -15.00
stall_13 = 56.00 -15.00
stall_14 = 48.00 -15.00
stall_15 = 40.00 -15.00
stall_16 = 32.00 -15.00
stall_17 = 24.00 -15.00
stall_18 = 16.00 -15.00
stall_19 = 8.00 -15.00

[ starting_grid_0 ]
  ; format 3x2 staggered grid
  ; polesitter on left
  ; track length is <5692.2519>
  ; grid front center at <5157.10,  0.00>
  ; width between boxes  5.50
  ; distance between cars 6.00 (all cars can see flag)
stall_0 = 3570.00  2.00
stall_1 = 3560.00  -2.00
stall_2 = 3550.00 2.00
stall_3 = 3540.00  -2.00
stall_4 = 3530.00 2.00
stall_5 = 3520.00  -2.00
stall_6 = 3510.00  2.00
stall_7 = 3500.00 -2.00
stall_8 = 3490.00  2.00
stall_9 = 3480.00 -2.00
stall_10 = 3470.00  2.00
stall_11 = 3460.00  -2.00
stall_12 = 3450.00 2.00
stall_13 = 3440.00  -2.00
stall_14 = 3430.00 2.00
stall_15 = 3420.00  -2.00
stall_16 = 3410.00  2.00
stall_17 = 3400.00 -2.00
stall_18 = 3390.00  2.00
stall_19 = 3380.00 -2.00

